<?php
function theme_guide(){
add_theme_page( 'Theme guide','Theme documentation','edit_themes', 'theme-documentation', 'w2f_theme_guide');
}
add_action('admin_menu', 'theme_guide');

function w2f_theme_guide(){
		echo '
		
<div id="welcome-panel" class="about-wrap">

	<div class="wpbadge" style="float:left; margin-right:30px; "><img src="'. get_template_directory_uri() . '/screenshot.png" width="250" height="200" /></div>

	<div class="welcome-panel-content">
	
	<h1>Welcome to '.wp_get_theme().' WordPress theme!</h1>
	
	<p class="about-text"> Celesta is a free WordPress theme to create your own song lyrics site. This is a WordPress 3+ ready theme with features like custom menu, featured images,custom post type, custom taxonomy,  widgetized sidebar etc. Theme also comes with an option panel. </p>
	
	
	
		<div class="changelog ">
		
		<h3>About the theme</h3>
		<p>This theme built to create a song lyrics website based on WordPress. Them theme uses features like custom post types, taxonomies etc to provide extra functionalities. </p>
		
		<p><b>Creating a Lyric post:</b>
		Creating lyric post is similar to creating regular posts. In the WordPress admin panel you will find the menu tab for lyrics. Click <em>Add New</em> lyric and enter the lyrics title and the lyric content. </p>
		
		<p> You can attach each lyric a featured image and add to relevent taxonomies like <em>Albums, Artists, Genre</em>.  </p>

		</div>

	
	

		<div class="changelog ">
		<h3>Required plugins </h3>
		<p>The theme often requires few plugins to work the way it is originally intended to. You will find a notification on the admin panel prompting you to install the required plugins. Please install and activate the plugins.  </p>
		<ol>
			<li><a href="http://wordpress.org/extend/plugins/options-framework/">Options framework</a></li>
		</ol>
		</div>
	
	
		<div class="changelog ">
		
		<h3>Theme options explained</h3>
		<p>The theme contains an options page using which you adjust various settings available on the theme. 
		

		<p><b>Homepage:</b>
		The theme has  a custom homepage template. There is a jquery content carousal avalable on the homepage template. Songs added to the <em>Featured</em> Genre will be shown on the slider. You can set the number of lyrics to feature on the slider from the options panel. </p>  
		
		<p><b>Banner setting:</b>
		Configure the banner ads on the sidebar </p>

		</div>
	
		<div class="changelog ">
		<h3>Custom Homepage template </h3>
		
		<p>The theme comes witha custom homepage template. You have to use the <em>Static Page</em> setting in the <em>Reading</em> section of the settings menu.   </p>
		<p>To enable the custom homepage follow the steps below.</p>
		<ul>
			<li> Create a new page and give a title <em>Home</em>. Leave the content blank. On the right side in the page attributes you will find the  Template select box . Select the Homepage template and publish the page. </li>
			
			<li> Create a new page and give it a title <em>Blog</em> and publish it. </li>
			
			<li> Go to the settings tab and click on the reading menu. In the reading settings Select the static page option for the front page display.  </li>
			
			<li> Select <em>Home</em> page for Front page and <em>Blog</em> for posts page.  </li>
		</ul>
		</div>
		
				
		<div class="changelog ">
		<h3>Theme License </h3>
		<p>	The PHP code of the theme is licensed under the GPL license as is WordPress itself. You can read it here: http://codex.wordpress.org/GPL.All other parts of the theme including, but not limited to the CSS code, images, and design are licensed for free personal usage. </p>
		<ul>
		<li> You are requested to retain the credit banners on the template.</li>
		<li> You are allowed to use the theme on multiple installations, and to edit the template for your personal/client use.</li>
		<li> You are NOT allowed to edit the theme or change its form with the intention to resell or redistribute it. </li>
		<li> You are NOT allowed to use the theme as a part of a template repository for any paid CMS service.</li>
		</ul>
	</div>
	
				

	<p class="welcome-panel-dismiss">WordPress theme designed by <a href="http://www.fabthemes.com.com">FabThemes.com</a>.</p>

	</div>
	</div>
		
		';
		

}
